/* CSS definition file containing site wide stylesheets */

A:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
 	font-size: 16px;
 	color: rgb(0,0,0);
 	text-decoration: none 
}

A {
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
 	font-size: 16px;
 	color: rgb(0,0,0);
 	text-decoration: none 
}

.TextNavBar {
	font-size: 12px;
 	font-weight: normal;
 	font-style: normal
}

A:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif;
 	font-size: 16px;
 	color: rgb(254,130,44);
 	text-decoration: none 
}